/*Start Contact Us page*/
.et_pb_fullwidth_map_0 > p{
    display:none!important;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.contact-us-header.et_pb_text_0{
    font-size: 48pt;
}
.et_pb_column.et_pb_column_1_3.sidebar-contact-us-block.et_pb_column_2.et_pb_column_single{
    border-left: 2px solid #cbcbcb;
    padding-left: 30px;
    padding-top: 0px;
    margin-top: 50px;
}
.et_pb_column.et_pb_column_2_3.contact-us-block-form.et_pb_column_1.et_pb_specialty_column .et_pb_column.et_pb_column_4_4.et_pb_column_inner.contact-us-block-forms-column.et_pb_column_inner_0 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2:before{
    display:none!important;
}
.social-contact-page.et_pb_text_8:before{
     display:none!important;
 }
.contact-social-block{
    display: inline-flex;
}
.g-recaptcha{
    padding-left: 19px;
    float:left;
}
.wpcf7-form-control-wrap.your-county .chosen-container-single .chosen-search {
    display: block !important;
}

.single-project .project_category-videos .entry-content p {
    padding-bottom: 1em!important;
}

.wpcf7-form-control-wrap.your-county .chosen-container-single .chosen-search .chosen-search-input {
    background: url("../images/chosen-sprite-search.png") calc(100% - 10px) center no-repeat;
    box-shadow: none!important;
}

#contact-toggle-1-class{
    display:hidden;
    padding:0;
}
#contact-toggle-1{
    display:none;
}
#contact-toggle-2{
    display:none;
}
#contact-toggle-3{
    display:none;
}
#contact-toggle-4{
    display:none;
}
#contact-toggle-5{
    display:none;
}
#contact-toggle-6{
    display:none;
}
#contact-toggle-7{
    display:none;
}
#contact-toggle-8{
    display:none;
}
#contact-form-social.contact-form-social .et_pb_social_media_follow_network_0 li a icon::before{
    color: #fff!important;
    background: #69777d!important;
    border-radius: 50%;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.follow_us.et_pb_text_8:before{
    display:none;
}
#contact_first_name_1{
    margin-bottom: 0px!important;
}
#contact_last_name_2{
    margin-bottom: 0px!important;
}
#contact_job_name_3{
    margin-bottom: 0px!important;
}
#contact_email_name_4{
    margin-bottom: 0px!important;
}
#contact_country_1{
    margin-bottom: 0px!important;
}
#contact-toggle-1 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-2 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-3 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-4 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-5 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-6 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-7 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}
#contact-toggle-8 .et_pb_toggle_title:before {
    color: #0fb5c5;
    font-size: 26px;
}

.et_pb_contact_field.et_pb_contact_field_8.et_pb_contact_field_last.checkbox_contact_us{
    position: relative;
}
#checkbox_contact_us{
    padding-top: 70px;
    position: absolute;
    left: 25px;
    margin-top: 15%;
    margin-right: 10px;
    width: 20px;
    height: 20px;
}
.contact-checkbox{
    position: absolute;
    width: 68%;
    left: 80px;
    right: 0;
    text-align: -webkit-left;
    padding-bottom:30px;
    padding-top: 12%;
}
#contact-us-faqs-title{
    display:none;
}
input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit{
    background: transparent;
    padding: 9px 32px;
    border: 2px solid #d22630;
    color: #d22630;
    box-shadow: none;
    border-radius: 5px;
    font-size: 14px;
    font-family: 'GothamProRegular';
    cursor: pointer;
    max-height: 37px;
}
.et_contact_bottom_container{
    padding-top: 25px;
}
.wpcf7-form{
    position: relative;
}
.wpcf7-response-output{
    position: absolute;
    top: -55px;
    left: 0;
    right: 0;
}
.et_pb_contact .et_pb_contact_field_half{
    position: relative;
    display: block;
}
.wpcf7-not-valid-tip{
    color: #f00;
    font-size: 1em;
    display: table;
    position: absolute;
    top: 0;
    left:0;
    right:0;
    padding-left:30%;
}
p#get-free-sdk-company {
    margin: 0;
}
.link-free-sdk{
    display:none;
}
.sdk-title-popup{
    font-size: 20px;
    font-family: 'Roboto';
    text-align: center;
    color: #c16f4b;
}
li.et_social_facebook{
    width: 12%!important;
    max-height: 30px!important;
    min-height: 10px!important;
}
li.et_social_twitter{
    width: 12%!important;
    max-height: 30px!important;
    min-height: 10px!important;
}
li.et_social_linkedin{
    width: 12%!important;
    max-height: 30px!important;
    min-height: 10px!important;
}
li.et_social_pinterest{
    width: 12%!important;
    max-height: 30px!important;
    min-height: 10px!important;
}
li.et_social_gmail{
    width: 12%!important;
    max-height: 30px!important;
    min-height: 10px!important;
}
.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after{
    height: 26px;
    line-height: 26px;
}
.new-line-tinymce a {
    border-bottom: 1px solid rgba(210, 38, 48, 0.59);
    padding-bottom: 2px;
    transition: 0.3s;
}
.new-line-tinymce a:hover {
    border-color: transparent;
}
.et_social_network_label .et_social_count{
    font-size: 10px!important;
}
.et_monarch .et_pb_section .et_social_inline_top{
    margin-bottom: 0px;
}
.et_monarch .et_social_left .et_social_network_label{
    padding: 0px 7px 7px 7px;
}
.entry-content .et_pb_row{
    padding-bottom:0px;
}
.entry-content .et_pb_section.et_section_regular:not(.et_pb_with_background) .et_pb_row {
    padding-top: 0;
}
.et_monarch .et_social_networks div.et_social_network_label .et_social_networkname{
    font-size:10px;
}

@media (max-width: 980px) and (min-width:785px){
    .contact-checkbox {
        display:none;
    }
    #checkbox_contact_us{
        display:none;
    }
}
@media (max-width: 765px) and (min-width:500px){
    .contact-checkbox {
       display:none;
    }
    #checkbox_contact_us{
        display:none;
    }
    #contact_first_name_1 {
        margin-bottom: 0%!important;
    }
    #company_field_name_6{
        margin-bottom: 5%;
    }
}
@media (max-width: 499px) and (min-width:290px){
    .contact-checkbox {
        display:none;
    }
    #checkbox_contact_us{
        display:none;
    }
    .wpcf7-form-control.wpcf7-submit.et_pb_contact_submit{
        margin-top:100px;
    }
    #contact_first_name_1 {
        margin-bottom: 0%!important;
    }
    #company_field_name_6{
        margin-bottom: 9%;
    }
}
/*End Contact Us page*/